
h1 {
	font-family: Arial, Helvetica, sans-serif;
	margin-right: 200px;
	color: #3f3f3f;
	margin-top: 15px;
	font-weight: bold;
	font-size: 2em;
}

img {
	border-width: 0;
}

hr {
	border: 0 none #FFFFFF;
	border-top: 1px solid #CCCCCC;
	height: 1px;
	margin: 5px 0;
	display: block;
	clear: both;
}

hr.dashed {
	border-top: 1px dashed #CCCCCC;
	margin: 10px 0;
}

hr.divider {
	display: none;
}

.panel h2, .well .headline {
	border-bottom: 1px solid #CCCCCC;
	color: #616161;
	font-size: 18px;
	font-weight: normal;
	margin: 5px 0;
	line-height: 22px;
	padding: 4px;
}

.well p {
	line-height: 1.3em;
	margin: 14px 6px;
}

.hintbox {
	width: 250px;
	margin: 10px;
	padding: 10px;
	border-radius: 5px;
	background-color: #FFF;
}

